package waket.remote;

public class TestGlobalEntriesJsoner extends GlobalEntriesJsoner {
	private GlobalEntriesJsoner jsoner;
	
	public TestGlobalEntriesJsoner(){
		jsoner = new GlobalEntriesJsoner();
	}
	public void testChain(){
		jsoner.chain();
	}
	
	public static void main(String[] args){
		TestGlobalEntriesJsoner tet = new TestGlobalEntriesJsoner();
		
		tet.testChain();
		
	}
}
